I was working off of the Poll script from 4guys and I got this error. Does anyone have an idea why?

"Operation must use an updateable query. "

I'm using Access2000 and I think it's related...


------------------
Dave Han - webmaster@goboatingamerica.com
- Oh we just so love coding...
Go Boating America.com - Official Home of Sea and Go Boating Magazines.
Everything related to boating...and then some. Visit goboatingamerica.com